package com.qxgmat.data.constants.enums.trade;

/**
 * Created by gaojie on 2017/11/22.
 */
public enum TradeStatus {
    WAIT(0), SUCCESS(1), CANCEL(2), FINISH(3), ERROR(4), CLOSE(5), SYSTEM(6), EXCEPTION(7);
    final static public String message = "交易状态: 1成功";

    public int index ;
    private TradeStatus(int value){
        this.index = value;
    }
}
